/* RESPONSIVE TEMPLATE */
@media screen and (max-width:1024px){
  #outer-wrapper{width:95%;transition:all 0.4s ease-in-out}
  #main-wrapper{width:65%}
}
@media screen and (max-width:768px){
  input#search{position:static;margin:5px}
  #fb{display:none;float:none;margin:5px auto;width:95%;transition:all 0.4s ease-in-out}
  #outer-wrapper {width:98%}
  #main-wrapper, #sidebar-wrapper{float:none;display:block;width:96%;padding:2%;transition:all 0.4s ease-in-out}
  #blog-pager-older-link{float:none;margin-right:0%!important;transition:all 0.4s ease-in-out}
}
@media screen and (max-width:700px){
  #post{display:block;width:93%!important;padding:1%;transition:all 0.4s ease-in-out}
}
@media screen and (max-width:600px){
 #menunav{display:inherit;}
 #nav2{display:none;}
}
@media only screen and (max-width:480px){
  #outer-wrapper {width:93%!important;}
  #inside {margin:0}
  #kepala {height:auto}
  .ads728 {display:none}
  #main-wrapper, #sidebar-wrapper {width:97%!important;}
  .comments .comments-content .comment-replies{margin-left:0}
  .rhbuttonkw{margin:55px 0}

}
@media only screen and (max-width:320px){
  #post{width:290px;float:right;clear:both}
  #outer-wrapper {width:93%!important;margin:}
  #Header1{text-align:center}
  #ndas-left, #ndas-right{max-width:100%}
  #search-box {margin:10px 0;width:210px!important}
  #search-button{right:3px}
  .ads728 {display:none}
  #main-wrapper, #sidebar-wrapper {width:98%!important;}
    .iconkw {height:20px;margin-top:10px}
    .icon-containerkw{width:110px;height:40px}
    .rhbuttonkw{border-radius:5px;margin:10px 80px;height:45px}
}
@media only screen and (max-width:240px){
    .rhbuttonkw{margin:10px 50px;}
  }
.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{width: 100% !important;}
.fb-like-box iframe[style]{width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{width: 100% !important;}
.fb-like-box iframe span[style]{width: 100% !important;}